uuid: fdb1d303-0811-4a84-b32e-fd564526b171
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.publication_type
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
id: taxonomy_term.publication_type
target_entity_type_id: taxonomy_term
target_bundle: publication_type
default_langcode: site_default
language_alterable: true
